{ config, ... }:
{
  fileSystems = {
    # Secondary drive
    "/mnt/Games" = {
      device = "/dev/disk/by-uuid/135281e2-72ec-4c00-91e8-9897a32c02ce";
      fsType = "btrfs";
      options = [ "nosuid" "nodev" "nofail" "x-gvfs-show" ];
    };
    "/persist/home/${config.sysusers.main}/.local/share/Steam" = {
      device = "/dev/disk/by-uuid/135281e2-72ec-4c00-91e8-9897a32c02ce";
      fsType = "btrfs";
      options = [ "subvol=Steam" "nosuid" "nodev" "nofail" "x-gvfs-show" ];
    };

    # Network mounts
    "/home/${config.sysusers.main}/Midas" = {
      device = "10.100.0.1:/";
      fsType = "nfs4";
      options = [ "x-systemd.automount" "_netdev" "nofail" "noauto" ];
    };
  };
}
